[Desktop Entry]
Encoding=UTF-8
Name=File find utility 
Name[es]=Utilería de búsqueda
Name[fr]=Recherche sur disque
Name[ko]=화일 검색 도구
Comment=File find utility
Comment[es]=Búsqueda de archivos
Comment[fr]=Recherche de fichiers
Comment[ko]=화일 검색 도구
Exec=xfglob4
Icon=b-find
Terminal=false
Type=Application
Categories=X-XFCE;Core;Filemanager;Utility
OnlyShowIn=XFCE;Core;Filemanager;Utility
GenericName=Find utility
GenericName[ko]=화일 검색 도구
